cross/bossa - The NetBSD Packages Collection

Open source SAM-BA compatible Atmel ARM programmer

BOSSA is a flash programming utility for Atmel's SAM family of flash-based ARM
microcontrollers. The motivation behind BOSSA is to create a simple,
easy-to-use, open source utility to replace Atmel's SAM-BA software.

Build dependencies

pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools devel/gmake

Runtime dependencies

devel/readline x11/wxGTK28 devel/readline x11/wxGTK28

Available binary packages

aarch64:bossa-20140109nb12.tgz(NetBSD 9.0)
aarch64:bossa-20140109nb13.tgz(NetBSD 9.0)
aarch64:bossa-20140109nb13.tgz(NetBSD 9.0)
earmv6hf:bossa-20140109nb13.tgz(NetBSD 9.0)
earmv7hf:bossa-20140109nb12.tgz(NetBSD 8.0)
earmv7hf:bossa-20140109nb13.tgz(NetBSD 9.0)
i386:bossa-20140109nb12.tgz(NetBSD 8.0)
i386:bossa-20140109nb13.tgz(NetBSD 8.0)
i386:bossa-20140109nb13.tgz(NetBSD 8.0)
i386:bossa-20140109nb12.tgz(NetBSD 9.0)
i386:bossa-20140109nb13.tgz(NetBSD 9.0)
i386:bossa-20140109nb13.tgz(NetBSD 9.0)
mips64eb:bossa-20140109nb13.tgz(NetBSD 9.0)
mips64eb:bossa-20140109nb13.tgz(NetBSD 9.0)
powerpc:bossa-20140109nb12.tgz(NetBSD 8.0)
powerpc:bossa-20140109nb13.tgz(NetBSD 8.0)
powerpc:bossa-20140109nb13.tgz(NetBSD 8.0)
powerpc:bossa-20140109nb13.tgz(NetBSD 9.0)
powerpc:bossa-20140109nb12.tgz(NetBSD 9.0)
sparc64:bossa-20140109nb13.tgz(NetBSD 9.0)
sparc64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 8.0)
x86_64:bossa-20140109nb12.tgz(NetBSD 8.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 8.0)
x86_64:bossa-20140109nb12.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)
x86_64:bossa-20140109nb13.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]